{
  "_id": "pspdfkit-cordova-android@1.3.0",
  "_rev": "3-09a2e2afeb5cc2f8bf7498db3134b073",
  "name": "pspdfkit-cordova-android",
  "description": "Integration of the PSPDFKit for Android library.",
  "dist-tags": {
    "latest": "1.3.0"
  },
  "versions": [
    "1.3.0",
    "2.0.0"
  ],
  "maintainers": [
    "kiranmantha <kiran.newmek@gmail.com>"
  ],
  "time": {
    "modified": "2019-08-08T12:01:29.374Z",
    "created": "2016-11-02T04:54:52.446Z",
    "2.0.0": "2016-11-02T04:54:52.446Z",
    "1.3.0": "2016-11-03T06:49:14.782Z"
  },
  "homepage": "https://github.com/PSPDFKit/Cordova-Android#readme",
  "keywords": [
    "pdf",
    "pspdfkit",
    "android",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/PSPDFKit/Cordova-Android.git"
  },
  "author": "PSPDFKit",
  "bugs": {
    "url": "https://github.com/PSPDFKit/Cordova-Android/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"5a6c1273a23a5cd70e2589e81251f284\"",
  "_lastModified": "Thu, 08 Aug 2019 12:01:30 GMT",
  "version": "1.3.0",
  "cordova": {
    "id": "pspdfkit-cordova-android",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova-android",
      "version": ">=4.0.0"
    }
  ],
  "gitHead": "202b952f0acdf6c2ad21f3a06719a3468937d20f",
  "scripts": {},
  "_shasum": "2a41db3810c00dc5974b91605993869c99144614",
  "_from": ".",
  "_npmVersion": "2.15.9",
  "_nodeVersion": "4.6.0",
  "_npmUser": "kiranmantha <kiran.newmek@gmail.com>",
  "dist": {
    "shasum": "2a41db3810c00dc5974b91605993869c99144614",
    "tarball": "https://registry.npmjs.org/pspdfkit-cordova-android/-/pspdfkit-cordova-android-1.3.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/pspdfkit-cordova-android-1.3.0.tgz_1478155752861_0.21716263704001904"
  },
  "directories": {}
}
